Subject: Ticket Assigned - Fwd: Order 9601673919
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 05:00:11 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Order 9601673919 Friendly reminder

---------- Forwarded message ---------
From: Azam Chiragh <[email-masked]>
Date: Mon, 7 Sep 2020 at 13:35
Subject: Order 9601673919
To: <[email-masked]>

I hereby acknowledge the receipt of my order.

I would like to request for a change in the size. I need to replace the
item with size 38 and the whereas the delivered size is 39.

Please assist me and feel free to contact me on 050-5575997

*Consignment Number: 88888001075920200906  *

*Order 9601673919*
*Description: Textured Strap Sandals with Stiletto Heels*

Regards,

Azam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1483411